#top { width:100%; display:block;height:110px;margin-bottom:10px; background: url("../images/Novo/top-bg.png"); background-repeat: repeat-x;}
	#top #up { width:980px; display:block; height:75px; margin:auto;}
		#top #up #logo {
			float:left;
			position:relative;
			width:271px;
			height:51px;
			margin:12px 0px;
			display:block;
		}		
		#top #up #nav, #top #up #nav2{
			float:right;
			width:210px;
			margin-right:-5px;
			min-height:30px;
			z-index: 9999999;
			overflow:hidden;
		}
		#top #up #nav .label, #top #up #nav2 .label{
			color: white;
			line-height:30px;
			text-align:center;
			display:block;
			padding:0px 5px 5px 5px;
			background:url('../images/Novo/bg-autoatendimento.png') no-repeat top;
		}
		#top #up #nav2 .label{
			background:url('../images/Novo/bg-acessointerno.png') no-repeat top;
		}
		#top #up #nav .label:hover, #top #up #nav2 .label:hover{
			cursor:pointer;
			background-position:0px -40px;
		}
		#top #up #nav .close, #top #up #nav2 .close{
			height:10px;
			color: #c93237;
			font-size: 10px;
			text-align:center;
			display:block;
			padding:5px 10px;
		}
		#top #up #nav .close:hover, #top #up #nav2 .close:hover{
			cursor:pointer;
		}
		#top #up #nav div, #top #up #nav2 div{
			display:none;
			position:absolute;
			width:190px;
			height:0px;
			overflow:hidden;
			padding:5px 10px;
			z-index: 9999999999;
			background: url('bg-painel.png') no-repeat bottom;
		}
		#nav, #nav2{
			font-family: Candara;
			font-weight: bold;
		}
		#top #up #nav2 div{
			background: url('bg-painel2.png') no-repeat bottom;
		}
		#top #up #nav div h3{
			color:111;
			display:block;
			text-align:center;
			font-variant: small-caps;
			font-weight:normal;
			margin:0px;
		}
		#top #up #nav div p, #top #up #nav2 div p{
			color:#666;
			margin:5px 0px;
			text-align:justify;
			font-size:90%;
		}
		#top #up #nav div img, #top #up #nav2 div img{
			margin:0px 0px 5px 0px;
		}
	#top #down { width:980px; display:block; height:35px;margin:auto;}
		#top #down #global-menu{display:inline-block;width: 730px;height:35px;}
			#top #down #global-menu ul{margin:0px;padding:0px;list-style:none;height:35px;}
				#top #down #global-menu ul li{float:left;margin:0px;padding:0px;display:inline-block;height:35px;}
				#top #down #global-menu ul li ul{display:none;}
				#top #down #global-menu ul li a{display:block;text-align:center;height:30px;line-height:30px;color:White; text-decoration:none; font-weight:bold; padding: 0px 7px 3px;border: 1px transparent solid;outline:none;}
				#top #down #global-menu ul li a:hover{background-color:#fff;color:#3d3d5f;border: 1px #ccc solid;}
				#top #down #global-menu ul li.more a{display:table-cell;vertical-align:middle;text-align:center;height:32px;color:White; text-decoration:none; font-weight:bold; padding: 0px 7px 3px;border: 1px transparent solid;border-bottom:none;}
				#top #down #global-menu ul li.more a:hover{color:#3d3d5f;border: 1px #ccc solid; height: 30px; background: url("more.png") no-repeat center bottom #fff;}
				#top #down #global-menu ul li.more a.active{background-color:#fff;height: 31px;color:#3d3d5f;border: 1px #ccc solid;border-bottom:none;}
				#top #down #global-menu ul li.more a.active:hover{border-bottom:none;height: 31px;background: #fff;}
		#top #down #search-field{display:inline-block;float:right; border: 1px solid #e9e9e9;height:29px;margin:2px 0px;}
		#top #down #search-field input{display:inline-block; width: 135px; height:30px;line-height:30px; border:none; padding:0px;margin:0px;float:left;}
		#top #down #search-field a{
			display:inline-block;
			background:#f9f9f9 url("tab-bg.png") no-repeat bottom center;
			width: 50px;
			height: 29px;
			line-height:29px;
			border:none;
			border-left: 1px solid #e9e9e9;
			padding: 0px 5px;
		}